<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_778px"
        android:background="#ffffff"
        android:layout_gravity="bottom">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_156px">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/please_select_age"
                android:textColor="#000"
                android:textSize="@dimen/convert_46px"/>

            <TextView
                android:id="@+id/tv_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="@string/cancel_lower"
                android:textColor="#fff"
                android:textSize="@dimen/convert_40px"
                android:layout_marginStart="@dimen/convert_40px"/>

            <TextView
                android:id="@+id/tv_confirm"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|end"
                android:text="@string/ok"
                android:textColor="#000"
                android:textSize="@dimen/convert_40px"
                android:layout_marginEnd="@dimen/convert_40px"/>

        </FrameLayout>

        <com.aigestudio.wheelpicker.WheelPicker
            android:id="@+id/wheel_picker"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_622px"
            android:layout_gravity="bottom"/>

    </FrameLayout>

</FrameLayout>